Hi, Guest! Login / Register




Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5

Q10 update problem

#1

Trying to update bb Q10 with autoloader
It always have this problem of " this OS is blocked from device"
Any solution please


Reply
#2
(08-14-2015, 01:46 PM)hopebay Wrote: Trying to update bb Q10 with autoloader
It always have this problem of " this OS is blocked from device"
Any solution please
I believe its
Error: This OS version is blocked from device
usually happens when you juggle between different versions of loader. 
search for the latest version then use that
follow the guide @ https://blog.hovatek.com/how-to-load-a-b...utoloader/
Reply
#3
(08-14-2015, 08:07 PM)hovatek Wrote:
(08-14-2015, 01:46 PM)hopebay Wrote: Trying to update bb Q10 with autoloader
It always have this problem of " this OS is blocked from device"
Any solution please
I believe its
Error: This OS version is blocked from device
usually happens when you juggle between different versions of loader. 
search for the latest version then use that
follow the guide @ https://blog.hovatek.com/how-to-load-a-b...utoloader/
Thanks for your reply.
I had update quite a large sum of 10os before with all your recommended precautions. I downloaded the latest autoloader and even download v10.1 also but both update and downgrade doesnt fix the phone. Any other suggestion please
Reply
#4
(08-15-2015, 08:41 AM)hopebay Wrote: Thanks for your reply.
I had update quite a large sum of 10os before with all your recommended precautions. I downloaded the latest autoloader and even download v10.1 also but both update and downgrade doesnt fix the phone. Any other suggestion please

the SQN shouldnt matter for Autoloaders but whats the SQN behind of the phone?
Reply
#5
SQN100-1

Sent from my GT-N7100 using Hovatek mobile
Reply
#6
(08-17-2015, 04:52 PM)hopebay Wrote: SQN100-1

Sent from my GT-N7100 using Hovatek mobile

what was the last autoloader version you successfully flashed?
Reply
#7
(08-18-2015, 05:01 AM)hovatek Wrote:
(08-17-2015, 04:52 PM)hopebay Wrote: SQN100-1

Sent from my GT-N7100 using Hovatek mobile

what was the last autoloader version you successfully flashed?

10.3.01.2582
Reply
#8
(This post was last modified: 08-18-2015, 01:41 PM by hovatek. )
(08-18-2015, 10:37 AM)hopebay Wrote: 10.3.01.2582
search for the highest autoloader version for the phone model (check https://blog.hovatek.com/how-to-load-a-b...utoloader/) then flash it.
if the highest version fails then you'll need to keep trying several lower versions from the highest, one should work
Reply
#9
i had tried all the available ones that i could lay my hand on with no success. Infact i even downgrade to 10.0


Sent from my TECNO F7 using Hovatek mobile
Reply
#10
(08-18-2015, 08:34 PM)hopebay Wrote: i had tried all the available ones that i could lay my hand on with no success. Infact i even downgrade to 10.0


Sent from my TECNO F7 using Hovatek mobile

was expecting 10.2 to do the trick. anyways, you'll need to keep an eye on their page for an update higher than the last to work
Reply










Users browsing this thread:
1 Guest(s)